WordPress.org

Support

Support » How-To and Troubleshooting » Upgraded to 2.0.3 — Now, the bottom of page has Warning: MySQL…

Upgraded to 2.0.3 — Now, the bottom of page has Warning: MySQL…

  • Blog is here:
    http://www.golfschool.com/blog/

    The error is at the very bottom of the page:
    “Warning: MySQL: A link to the server could not be established in /usr2/web/golfschool/docroot/blog/wp-includes/wp-db.php on line 159.”

    I have no idea where to begin to figure this out. Any ideas?

Viewing 3 replies - 1 through 3 (of 3 total)
  • That error gives me the impression: a) the code or mysql database details aren’t right, or b) something’s wrong with the server hosting the database.

    It was fine before I upgraded. All I did was follow the upgrade directions (delete existing WP files, upload new ones and run upgrade.php page).

    Do you have any suggestions how to proceed?

    Try running it by your host. You may want to cut and paste line 159 in your message to them, as well.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Upgraded to 2.0.3 — Now, the bottom of page has Warning: MySQL…’ is closed to new replies.